/**
 *	Layout
 *	-------------------------
 */
html {
    margin: 0;
    padding: 0;
    text-align: center;
}

img#printlogo {
    display: none;
}

header {
    background: #1E32FA;
    height: 55px;
    text-align: left;
}

h2[role="header"] {
    display: inline;
    vertical-align: middle;
    color: white;
    margin-left: 15px;
}

h1[role="title"] {
    font-size: 2em;
}

h1[role="main-title"] {
    font-size: 2em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 15px;
}

.nav li a {
    font-weight: bold;
}

h1[role="home-title"] {
     color: #000000;
     margin-bottom: 5px;
 }

h3[role="home-title"] {
    color: #1E32FA;
    font-weight: normal;
}

h3[role="home-news"] {
    color: #F04632;
}

.home-back {
    background-color: #E6E6E6;
}

form select {
    margin: 5px 0;
}

a.button {
    position:relative;
}

a.button:hover {
    text-decoration: none;
}

.button-secondary:hover
{
    color: #fff;
    background-color: #eb2811;
    border-color: #df2610;
}



a.button-secondary span {
    width: 80px;
    font-weight: normal;
}

a.button-pvh {
    float: right;
    width: 110px;
}

a.button-travel {
    float: right;
    width: 110px;
}

a.previous {
    width: 145px;
}

a.button-go {
     width: 45px;
     margin-left: 5px;
 }

a.button-go-cca {
    width: 45px;
    margin-left: 5px;
}

a.button-cca {
    width: 80px;
}

a.button::after {
    content: "";
    position: absolute;
    bottom: 2px;
    right: 2px;
    width: 0;
    height: 0;
    border-bottom: 23px solid #fff;
    border-left: 23px solid transparent;
}

a.button span {
    font-weight: normal;
}
.height {
    min-height: 600px;
}
.content p {
    margin: 5px 0;
}

.content .row {
    margin-right: 0px;
    margin-left: 0px;
}

#results::after {
    box-sizing: content-box;
}

footer {
    background-color: #525252;
    color: #fff;
    padding: 30px 0 20px;
}

footer .tagline {
    display: flex;
    align-items: center;
    text-align: left;
    padding-bottom: 20px;
}

.footer-logo {
    margin-right: 30px;
}

h6[role="footer-title"] {
    margin-bottom: 10px;
    font-size: 1em;
    font-weight: bold;
}

footer .copy {
    display: block;
}

footer .footer-copy {
    float: left;
}

footer .footer-link {
    float: right;
}

footer .copy a {
    margin: 0 5px;
}